@charset "utf-8";


/* コベルコ建機で活躍する女性社員に聞く */



#mainImgPC {
	width: 100%;
	height: 380px;
	text-align: center;
	background: #e6e6e6;
	background-size: cover;
	margin-bottom: 60px;
	display: block;
}

#mainImgSP {
	display: none;
}

#mainImgPC img {
	width: 900px;
	height: auto; 
}

#womanLead {
	text-align: center;
}

#womanThemePC {
	width: 980px;
	margin: 50px auto;
	padding-bottom: 40px;
	text-align: center;
	border-bottom: #e6e6e6 1px solid;
	display: block;
}

#womanThemePC .themeTxt img {
	width: auto;
	margin-bottom: 20px;
}

#womanThemePC ul {
	list-style: none;
}

#womanThemePC ul li {
	width: 180px;
	height: 180px;
	float: left;
	margin-right: 20px;
	
	border-radius: 90px;
	-webkit-border-radius: 90px;
	-moz-border-radius: 90px;
}

#womanThemePC ul li:nth-child(5) {
	margin-right: 0;
}

#womanThemePC ul li img {
	width: 180px;
	height: 180px;
}

#womanThemeSP {
	display: none;
}

#theme_01 {
	background: url(../../environment/diversity/femalestaff/images/shovel/bg_woman_01.png) no-repeat top center;
}

#theme_02 {
	background: url(../../environment/diversity/femalestaff/images/shovel/bg_woman_02.png) no-repeat top center;
}

#theme_03 {
	background: url(../../environment/diversity/femalestaff/images/shovel/bg_woman_03.png) no-repeat top center;
}


#theme_04 {
	background: url(../../environment/diversity/femalestaff/images/shovel/bg_woman_04.png) no-repeat top center;
}


#theme_05 {
	background: url(../../environment/diversity/femalestaff/images/shovel/bg_woman_05.png) no-repeat top center;
}

.talkWrap {
	width: 980px;
	margin: 0 auto;
}

.talkWrap h5 {
	width: 100%;
	height: 80px;
	box-sizing: border-box;
	display: table;
	font-size: 180%;
	font-weight: bold;
	color: #00a7ac;
	margin: 0 0 35px 0;
}

.talkWrap h5 span {
	display: table-cell;
	vertical-align: middle;
}

.ttl_01 {
	background: url(../../environment/diversity/femalestaff/images/shovel/ico_woman_theme_01.png) no-repeat left center;
	background-size: contain;
	padding-left: 110px;
}

.ttl_02 {
	background: url(../../environment/diversity/femalestaff/images/shovel/ico_woman_theme_02.png) no-repeat left 280px center;
	background-size: contain;
	padding-left: 390px;
}

.ttl_03 {
	background: url(../../environment/diversity/femalestaff/images/shovel/ico_woman_theme_03.png) no-repeat left 280px center;
	background-size: contain;
	padding-left: 390px;
}

.ttl_04 {
	background: url(../../environment/diversity/femalestaff/images/shovel/ico_woman_theme_04.png) no-repeat left center;
	background-size: contain;
	padding-left: 110px;
}

.ttl_05 {
	background: url(../../environment/diversity/femalestaff/images/shovel/ico_woman_theme_05.png) no-repeat left 280px center;
	background-size: contain;
	padding-left: 390px;
}

.talkWrap .talkBox {
	width: 700px;
	margin: 0 0 30px 0;
}

.talkWrap .talkBox dt {
	display: table;
	width: 80px;
	height: 34px;
	float: left;
	background: #e6e6e6;
	color: #00a7ac;
	font-weight: bold;
	text-align: center;
	margin-bottom: 25px;
}

.talkWrap .talkBox dt span {
	display: table-cell;
	vertical-align: middle;
}

.talkWrap .talkBox dd {
	margin-left: 110px;
	margin-bottom: 25px;
}


.talkWrap .talkBox dd.tbl {
	display: table;
	height: 34px;
}

.talkWrap .talkBox dd.tbl span {
	display: table-cell;
	vertical-align: middle;
}

.talkWrap div.hukidashi {
	width: 180px;
}

.talkWrap div.hukidashi img {
	width: 180px;
	height: auto;
}


/* 想いをつなぐプロジェクト */

.anythingSlider {
   width:898px;
   height:550px;
   position:relative;
   margin:0 auto;

}
.anythingSlider .wrapper2 {
   width:898px;
   height:560px;
   overflow:hidden;
   margin:0 auto;
   padding:0;
   position:relative;
   top:0; left:0;
}
.anythingSlider .wrapper2 ul {
   width:99999px;
   list-style:none;
    position:absolute;
    top:0; left:0;
    margin:0;  padding:0;
}
.anythingSlider ul li {
   display:block;
   float:left;
   list-style:none;
   width:898px; height:500px;
   margin:0; padding:0;
}
.anythingSlider .arrow {
   display:block;
   height:400px; width:67px;
   background:url(../../job/special/images/crane/arrows.png) no-repeat 0 0;
   text-indent:-9999px;
   position:absolute;
   top:0px;
   cursor:pointer;
}
.anythingSlider .forward { background-position:0 0; right:-36px; }
.anythingSlider .back { background-position:-67px 0; left:-36px; }
.anythingSlider .forward:hover { background-position:0 -600px; }
.anythingSlider .back:hover { background-position:-67px -600px; }
.anythingSlider a { text-decoration:none; }
#thumbNav { position:relative; bottom:0px; text-align:center;font-size:0px;overflow: hidden;}
#thumbNav a {
   color:#FFF;
   font-size:0px;
   overflow: hidden;
   display:inline-block;
   margin:0 5px 0 0;
   padding:0px 4px;
   height:8px;
   width:8px;
   background:#AAA;
   text-align:center;
   -moz-border-radius-bottomleft:5px;
   -moz-border-radius-bottomright:5px;
   -moz-border-radius-topright:5px;
   -moz-border-radius-topleft:5px;
   -webkit-border-top-right-radius:5px;
   -webkit-border-top-left-radius:5px;
   -webkit-border-bottom-right-radius:5px;
   -webkit-border-bottom-left-radius:5px;
}
#thumbNav a:hover{background:#ff6400;}
#thumbNav a.cur  {background:#ff6400;}


.StrBox{margin:10px 0 !important; padding:0 30px !important;}
.bottom_m{padding-top:100px !important;}


